@media only screen and (max-width : 750px){
    #bookingModule.homepage, #bookingModule{
        top:-240px;
        left:50%;
        width:234px;
        margin-left:-136px;

    }

    #goto{
        top:296px;
        left:50%;
        width:242px;
        margin-left:-136px;
    }

    #logo{
        height:187px!important;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }

    #header .content{
        padding-top:45px;
    }

    .gallery .thumbs {
        width:19%;
    }

    .gallery .thumbs.last{
        margin-right:1%!important;
    }

}



@media only screen and (max-width : 540px){
    .gallery .thumbs {
        width:31%;
    }

    .gallery .thumbs.last{
        margin-right:2%!important;
    }

    .eyecatcher{
        width:100%!important;
        text-align: center;
        -webkit-box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.5);
        -moz-box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.5);
        box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.5);
    }

    .articleDoc{
        width:96%;
        padding-left:2%;
        padding-right:2%;
        text-align: center;
    }

    #footer{
        height:auto;
    }

    .footpart{
        width:100%!important;
        float:none;
        clear: both;
        border:0px;
        display:block;
        border-bottom:1px solid #ccc;
        padding-bottom:20px;
        padding-top:20px;
    }

    .footpartRight{
        float:none;
        clear:both;
        width:100%!important;
        border:0px;
        margin-bottom:20px;
    }

    #stardekk{
        float:left;
        margin-top:20px;
        margin-bottom:20px;
    }


    .hidephone{
        display:none!important;
    }

    .landingfoto{
        height:70px!important;
        background-position: center;
        padding-top:20px;
    }

    .landingfoto .btn{
        margin-top:0px;
    }

}


